#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-Ch1t6pRRms2KVibaqvsn23
key:                  hoogle-5.0.18.3-Ch1t6pRRms2KVibaqvsn23
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  ab3960e45ac8eacdefd4a671ce1a8cc5
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-Ch1t6pRRms2KVibaqvsn23
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-JAfVoSJ1VKW3z92cRcZSMa
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-JHtKPPH7GqVCqE0HIAnkNH
    blaze-markup-0.8.2.8-90rC1egPAKndwcSALCwNL bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO
    conduit-extra-1.3.6-It5DsNPrHoo2pE9imSaaNb
    connection-0.3.1-LAwOrfbrWmI375RpgOIWu6 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-8IEyNnSVXQMLJn4s642snO filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    haskell-src-exts-1.23.1-IU4e86pNa7OBHucWBXTE1Q
    http-conduit-2.3.8-Gi0m5GtZxyaFIRMXKkzGTt
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-IP0fxswrlK8Ig9m0L9Cnpk
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-J0vtJWzJlaKDsbDOFvI5oG
    resourcet-1.2.6-7SxpuU6eh4f7w9cLMDUzC1
    storable-tuple-0.0.3.3-83nNKLaBstkI1kURgGvCyK
    tar-0.5.1.1-6nKZWNVv8yEBXsuUgW49uR template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-Ixt7G7Wy1brGt6f3UK6gxf
    utf8-string-1.0.2-1VUFK9PcAvSCqggsbC1rXl
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR
    wai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U
    wai-logger-2.4.0-6zA2WrXwoEhFLmO6eWoCIq
    warp-3.3.21-7gw03wyFMMhL8t4E6BmdAW
    warp-tls-3.3.2-BTvPnBYREEm3FFnwZU2biM
    zlib-0.6.3.0-7sRFbB6f3ZDFUPAe6PoyXI

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

